.redes_fijas{
    position: fixed;
    width: 38px;
    top: 40%;
    right: 0;
    z-index: 1000; 
    border-radius: 16px;
    background: white;
    
}
.redes_fijas img{
    width: 38px;
    float: none;
    padding: 4px
    
}
.publicidad{
    position: relative; 
    display:block;
    width: 100%;
    margin-top: 24px; 
    margin-bottom: 12px;
    float: left;
}

.publicidad img{
    width: 100%;
}
.titulares{ 
    width: 100%;
    display: table; 
    padding: 12px;
    text-align: center;
    color: #2249B6; 
    font-size: 24px; 
    font-weight: bold;
    font-family: Montserrat-Bold;

}
.slider_baner_proyectos{
    display: table;
    width: 100%;  
    margin-bottom: 30px;
    height: auto;
}
.conte_nosotros{
    display: table;  
}
    .conte_baners2{
        display: table;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        
    }   
.conte_baners2 .baner1, .baner2, .baner3{
        display: table;
        width: 100%;
        padding: 5px;
    text-align: center;
    }

.conte_baners2 .baner1 img, .baner2 img , .baner3 img{
        display: table;
        width: 100%;
        padding: 5px;
    }
    .subir{
        position: fixed;
        z-index: 10000;
        bottom: 20;
        right: 10;
    }
    .subir img{
        width: 40px;
    }
@media (min-width: 1024px) {  
    .conte_index{
        display: table;
        position: relative;
        width: 1200px;
        margin: auto;
    }

.publicidad{
    position: relative;
    display:table;
    margin: auto;
    width: 90% ;
    margin-top: 32px;
    margin-bottom: 32px;  
    float: none;
}
.publicidad img{
    width: 100%;
    border-radius: 0px;

}
.titulares{ 
    width: 100%;
    display: table; 
    padding: 12px;
    text-align: center;
    color: #2249B6; 
    font-size: 32px; 
    font-weight: bold;  
    margin-bottom: 16px;
    font-weight: bold;
}
.iz{
    text-align: left;
    margin-left: 50px;

    padding-left: 49px;
    margin-bottom: 0px;
    }
    .conte_nosotros{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }    
.recorte{
    display: table;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px;
    margin-top: 12px;
    }
.recorte img{
    width: 100%; 
    }
    .t_nos{
        display: table;
        margin-top: 32px;
        font-size: 34;
    }
    .tnoti{
        margin-bottom: 0px;
        
    }
    .conte_baners2{
        display: table;
        width: 90%;
        margin: auto; 
    }
    .conte_baners2 .baner1, .baner2, .baner3{
        display: table;
        width: 25%;
        float: left;padding: 12px;
    }
 

    .conte_baners2 .baner1 img , .baner2 img, .baner3 img{
        display: table;
        width: 100%;
        float: left;
        padding: 12px;
        transform: scale(1);
        transition: 0.5s ease;  
        
    }
    .baner1 img:hover, .baner2 img:hover, .baner3 img:hover{
        width: 100%;
        float: left;
        padding: 12px;
        transform: scale(1.08);
        transition: 0.5s ease;  
  
    }
    #wowslider-container5{
        visibility: visible;
        display: block;
        transform: scale(1);
        transition: 0.5s ease;  
        
    }

    #wowslider-container5:hover{
        transform: scale(1.08);
        transition: 0.5s ease;  
        
    }
  
    .subir{
        position: fixed;
        z-index: 10000;
        bottom: 20;
        right: 10;
    }
    .subir img{
        width: 40px;
    }
}
